[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFPImageBitmap.GetWriterClass

GetWriterClass - returns the class of writer for storing data to a stream

## Declaration

Source position: graphics.pp line 1425

`class function TFPImageBitmap.GetWriterClass: TFPCustomImageWriterClass; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.